
QGIS Application - Bug report #20046

Log Messages Panel disappears

2018-10-08 01:02 PM - Kadir S

Status: Open

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27868

Description

While Log Messages Panel is open, it disappears if I minimize and maximize QGIS. When switching another program and then returning

QGIS, no problem, it stays open.

I use the panel extensively. I encounter that issue in both v2.18.22 and v3.2.1.

History

#1 - 2018-10-08 01:03 PM - Kadir S

The panel disappears.

#2 - 2018-10-09 11:24 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Operating System deleted (Windows 10 x64)

- Affected QGIS version changed from 2.18.22 to 3.3(master)
